Bug 961967 - [abrt] BUG: Bad page state in process X pfn:64de8
[abrt] BUG: Bad page state in process X pfn:64de8
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:56dcb99a35c57310c427178cc78...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-10 16:59 EDT by sateless
Modified: 2013-07-24 14:53 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 14:53:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (76.63 KB, text/plain)
2013-05-10 16:59 EDT, sateless
no flags Details

  None (edit)
Description sateless 2013-05-10 16:59:29 EDT
Additional info:
BUG: Bad page state in process X  pfn:64de8
page:ffffea0001937a00 count:0 mapcount:-60416 mapping:          (null) index:0x3400
page flags: 0x20000000000000()
Hardware name: AO756
Modules linked in: snd_seq_dummy fuse ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat be2iscsi iscsi_boot_sysfs bnx2i iptable_mangle cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio nf_conntrack_ipv4 libcxgbi nf_defrag_ipv4 xt_conntrack nf_conntrack ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi ebtable_filter ebtables scsi_transport_iscsi ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek arc4 ath9k ath9k_common ath9k_hw ath mac80211 ath3k btusb uvcvideo snd_hda_intel snd_hda_codec snd_hwdep coretemp snd_seq videobuf2_vmalloc bluetooth cfg80211 videobuf2_memops videobuf2_core acer_wmi snd_seq_device sparse_keymap snd_pcm rfkill videodev media snd_page_alloc i2c_i801 mei microcode uinput iTCO_wdt snd_timer snd iTCO_vendor_support lpc_ich joydev soundcore mfd_core binfmt_misc dm_crypt crc32c_intel ghash_clmulni_intel i915 tg3 sdhci_pci sdhci i2c_algo_bit mmc_core drm_kms_helper drm ptp pps_core i2c_core wmi video sunrpc
Pid: 1151, comm: X Not tainted 3.8.11-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8164b144>] bad_page+0xeb/0x100
 [<ffffffff8113b8ee>] get_page_from_freelist+0x76e/0x970
 [<ffffffff8113bc99>] __alloc_pages_nodemask+0x1a9/0xa80
 [<ffffffff8101381e>] ? __switch_to+0x3ce/0x4a0
 [<ffffffff8109eb53>] ? idle_balance+0x1b3/0x2f0
 [<ffffffff81190e2e>] ? lookup_page_cgroup_used+0xe/0x30
 [<ffffffff8117a5e8>] alloc_pages_current+0xb8/0x190
 [<ffffffff81136fea>] __get_free_pages+0x2a/0x80
 [<ffffffff811afed8>] __pollwait+0xa8/0xf0
 [<ffffffff815e6dcd>] unix_poll+0x2d/0xc0
 [<ffffffff8152e88a>] sock_poll+0x1a/0x20
 [<ffffffff811b0779>] do_select+0x3e9/0x720
 [<ffffffff811afe30>] ? poll_schedule_timeout+0x70/0x70
 [<ffffffff811aff20>] ? __pollwait+0xf0/0xf0
 [<ffffffff811aff20>] ? __pollwait+0xf0/0xf0
 [<ffffffff811aff20>] ? __pollwait+0xf0/0xf0
 [<ffffffff811aff20>] ? __pollwait+0xf0/0xf0
 [<ffffffff811aff20>] ? __pollwait+0xf0/0xf0
 [<ffffffff811aff20>] ? __pollwait+0xf0/0xf0
 [<ffffffff811aff20>] ? __pollwait+0xf0/0xf0
 [<ffffffff811aff20>] ? __pollwait+0xf0/0xf0
 [<ffffffff811aff20>] ? __pollwait+0xf0/0xf0
 [<ffffffff811b0cb2>] core_sys_select+0x202/0x320
 [<ffffffff8101b3a9>] ? read_tsc+0x9/0x20
 [<ffffffff810b131c>] ? ktime_get_ts+0x4c/0xf0
 [<ffffffff811b0372>] ? poll_select_set_timeout+0x72/0x90
 [<ffffffff811b0e89>] sys_select+0xb9/0x110
 [<ffffffff8165be19>] system_call_fastpath+0x16/0x1b
Comment 1 sateless 2013-05-10 16:59:38 EDT
Created attachment 746391 [details]
File: dmesg
Comment 2 Josh Boyer 2013-07-01 16:24:29 EDT
Does this still happen with 3.9.8 or newer?
Comment 3 Josh Boyer 2013-07-24 14:53:34 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.